====================
rootListIngressKeys
====================

List the public keys to connect as root on this bastion
=======================================================


.. admonition:: usage
   :class: cmdusage

   --osh rootListIngressKeys

.. program:: rootListIngressKeys


This command is mainly useful for auditability purposes.
As it gives some information as to who can be root on the underlying system,
please grant this command only to accounts that need to have this information.
